@charset "utf-8";

body{ behavior: url(/Scripts/csshover.htc); }
div, a, input, img { behavior: url(/Scripts/iepngfix.htc); }

/*
#main_container{ height:expression(this.scrollHeight < 733? "733px": "auto" ); }
.steps_ct{ height:expression(this.scrollHeight < 264? "264px": "auto" ); }
#home{ width:984px; padding:14px 7px 0px 9px; }
.country{ height:expression(this.scrollHeight < 219? "219px": "auto" );  }
.area_ct{ height:expression(this.scrollHeight < 78? "78px": "auto" );  }

.layer_slider a img{ background-image:url(/graph/shared/empty.gif); }
.layer_slider a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/graph/shared/close.png', sizingMethod='crop'); }


.formd_submit{ padding:5px 20px 5px 20px; }
.services_buy .productSubmitInput{
	padding:5px 20px 20px 20px;
	height:30px;
}
*/